/** icons**/

.icon-home,
#oc-dialog-filepicker-content .dirtree div:first-child a {
    background-image: var(--icon-home-custom);
}

.icon-menu,
.icon-more-white {
    background-image: var(--icon-menu-custom) !important;
}

.icon-add {
    background-image: var(--icon-breadcrumb-add-custom) !important;
    opacity: 0.9 !important;
}

.icon-toggle-filelist {
    background-image: var(--icon-view-toggle-list-custom);
}

div.crumb {
    background-image: var(--icon-breadcrumb-custom);
}

.icon-toggle-pictures {
    background-image: var(--icon-view-toggle-custom) !important;
}

.icon-quote {
    background-image: var(--icon-quote-custom) !important;
}

.icon-quote:hover {
    background-image: var(--icon-quote-magenta) !important;
}

.icon-code {
    background-image: var(--icon-code-custom) !important;
}

.icon-code:hover {
    background-image: var(--icon-code-magenta) !important;
}

.icon-ul {
    background-image: var(--icon-ul-custom) !important;
}

.icon-ul:hover {
    background-image: var(--icon-ul-magenta) !important;
}

.icon-ol {
    background-image: var(--icon-ol-custom) !important;
}

.icon-ol:hover {
    background-image: var(--icon-ol-magenta) !important;
}

.icon-undo {
    background-image: var(--icon-backward-custom) !important;
}

.icon-undo:hover {
    background-image: var(--icon-backward-magenta) !important;
}

.icon-redo,
.icon-confirm {
    background-image: var(--icon-forward-custom) !important;
    opacity: 1 !important;
}

.icon-redo:hover {
    background-image: var(--icon-forward-magenta) !important;
}

.icon-bold {
    background-image: var(--icon-bold-custom) !important;
}

.icon-bold:hover {
    background-image: var(--icon-bold-magenta) !important;
}

.icon-h1 {
    background-image: var(--icon-h1-custom) !important;
}

.icon-checkmark {
    background-image: var( --icon-checkbox-custom) !important;
}

.icon-checkmark:hover {
    background-image: var( --icon-checkbox-magenta) !important;
}

.icon-italic {
    background-image: var(--icon-italic-custom) !important;
}

.icon-italic:hover {
    background-image: var(--icon-italic-magenta) !important;
}

.icon-image {
    background-image: var(--icon-image-custom) !important;
}

.icon-image:hover {
    background-image: var(--icon-image-magenta) !important;
}

.icon-strike {
    background-image: var(--icon-strike-custom) !important;
}

.icon-strike:hover {
    background-image: var(--icon-strike-magenta) !important;
}

.icon-h2 {
    background-image: var(--icon-h2-custom) !important;
}

.icon-h3 {
    background-image: var(--icon-h3-custom) !important;
}

.icon-h4 {
    background-image: var(--icon-h4-custom) !important;
}

.icon-h5 {
    background-image: var(--icon-h5-custom) !important;
}

.icon-h6 {
    background-image: var(--icon-h6-custom) !important;
}

.newFileMenu .icon-upload {
    background-image: var(--icon-upload-custom) !important;
    background-size: 24px !important;
}

.newFileMenu .icon-folder,
.icon-filetype-folder {
    background-image: var(--icon-new-folder) !important;
    background-size: 24px !important;
}

.newFileMenu .icon-filetype-text {
    background-image: var(--icon-text-custom) !important;
    background-size: 24px !important;
}

.submenu .popovermenu li:nth-child(1) .menuitem:hover .icon-h1 {
    background-image: var(--icon-h1-magenta) !important;
}

.submenu .popovermenu li:nth-child(2) .menuitem:hover .icon-h2 {
    background-image: var(--icon-h2-magenta) !important;
}

.submenu .popovermenu li:nth-child(3) .menuitem:hover .icon-h3 {
    background-image: var(--icon-h3-magenta) !important;
}

.submenu .popovermenu li:nth-child(4) .menuitem:hover .icon-h4 {
    background-image: var(--icon-h4-magenta) !important;
}

.submenu .popovermenu li:nth-child(5) .menuitem:hover .icon-h5 {
    background-image: var(--icon-h5-magenta) !important;
}

.submenu .popovermenu li:nth-child(6) .menuitem:hover .icon-h6 {
    background-image: var(--icon-h6-magenta) !important;
}

.action-item__menutoggle--default-icon {
    background-image: var(--icon-menutoggle-custom);
    background-repeat: no-repeat;
}

.icon-more,
.action-item__menutoggle--default-icon,
#viewer  .richEditor .action-item__menutoggle--default-icon,
.modal-mask--dark#viewer   .action-item__menutoggle--default-icon  {
    background-image: var(--icon-more-custom);
}

.icon-clippy {
  background-image: var(--icon-clipboard-custom) !important;
}

.icon-mail {
  background-image: var(--icon-mail-custom) !important;
}

.popover__inner li:hover .icon-mail{
  background-image: var(--icon-mail-magenta) !important;
}


.icon-mail {
  background-image: var(--icon-mail-custom) !important;
}

.settings-menu ul li[data-id='core_apps'] a div {
  background-image: var(--icon-apps-custom) !important;
}

.settings-menu ul li[data-id='core_users'] a div {
  background-image: var(--icon-core-users) !important;
}

.settings-menu ul li[data-id='help'] a div {
  background-image: var(--icon-help-custom) !important;
}
.settings-menu ul li[data-id='logout'] a div {
  background-image: var(--icon-logout-custom) !important;
}


/**navigation-icons**/

#app-navigation .nav-icon-nmc_files_activity {
    background-image: var(--icon-files-activity-custom) !important;
}

#app-navigation .nav-icon-nmc_files_activity:hover {
    background-image: var( --icon-files-activity-magenta) !important;
}

#app-navigation .nav-icon-nmc_files_activity.svg.active {
    background-image: var(--icon-files-activity-magenta) !important;
}


#app-navigation .nav-icon-favorites {
    background-image: var(--icon-favourite-custom) !important;
}

#app-navigation .nav-icon-favorites:hover {
    background-image: var( --icon-fav-magenta) !important;
}

#app-navigation .nav-icon-favorites.svg.active {
    background-image: var(--icon-fav-magenta) !important;
}

#app-navigation .nav-icon-files,
.app-navigation-entry-icon.icon-files-dark {
    background-image: var( --icon-folder-custom-nav) !important;
}

#app-navigation .nav-icon-files:hover {
    background-image: var( --icon-folder-magenta-nav) !important;
}

#app-navigation .nav-icon-files.svg.active {
    background-image: var(--icon-folder-magenta-nav) !important;
}

#app-navigation .nav-icon-trashbin {
    background-image: var(--icon-delete-custom) !important;
}

#app-navigation .nav-icon-trashbin:hover,
.popover__inner li:hover .icon-close,
.popover__wrapper li.hover .icon-delete,
.popover__inner li:hover span.icon-delete{
    background-image: var(--icon-delete-magenta) !important;
}

#app-navigation .nav-icon-trashbin.svg.active {
    background-image: var(--icon-delete-magenta) !important;
}

#navigation[style='']~#more-apps .icon-more-white {
    background-image: var(--icon-close-custom) !important;
    background-size: cover;
    filter: invert(11%) sepia(80%) saturate(6905%) hue-rotate(320deg) brightness(93%) contrast(110%);
}

.closePopup .icon-download,
.icon-close {
    background-image: var( --icon-close-mark) !important;
}

.icon-folder,
.icon-filetype-folder {
    background-image: url(../../core/img/filetypes/folder.svg) !important;
    background-size: cover !important;
}

.unified-search__result-icon--no-preview.icon-settings,
.settings-menu ul li[data-id='settings'] a div {
    background-image: var( --icon-setting-custom) !important;
    background-size: cover !important;
}

.nmc-guest .icon-search {
    background-image: var(--icon-search-white) !important;
}

.menubar button.is-active.icon-italic {
    background-image: var(--icon-italic-magenta) !important;
}

.menubar button.is-active.icon-strike {
    background-image: var(--icon-strike-magenta) !important;
}

.menubar button.is-active.icon-bold {
    background-image: var(--icon-bold-magenta) !important;
}

.menubar button.is-active.icon-ol {
    background-image: var(--icon-ol-magenta) !important;
}

.menubar button.is-active.icon-quote,.menubar button.is-active.icon-code{
    filter: invert(11%) sepia(80%) saturate(6905%) hue-rotate(320deg) brightness(93%) contrast(110%);
}

.menubar button.is-active.icon-ul {
    background-image: var(--icon-ul-magenta) !important;
}

.menubar button.is-active.icon-h1 {
    background-image: var(--icon-h1-magenta) !important;
}

.menubar button.is-active.icon-h2 {
    background-image: var(--icon-h2-magenta) !important;
}

.menubar button.is-active.icon-h3 {
    background-image: var(--icon-h3-magenta) !important;
}

.menubar button.is-active.icon-h4 {
    background-image: var(--icon-h4-magenta) !important;
}

.menubar button.is-active.icon-h5 {
    background-image: var(--icon-h5-magenta) !important;
}

.menubar button.is-active.icon-h6 {
    background-image: var(--icon-h6-magenta) !important;
}

.informNow a:hover .icon-download {
    background-image: var(--icon-cloud-btn-magenta) !important;
}

.newFileMenu li:nth-child(1) .menuitem:hover .svg {
    background-image: var(--icon-upload-magenta) !important;
}

.newFileMenu li:nth-child(2) .menuitem:hover .svg {
    background-image: var(--icon-new-folder-magenta) !important;
}

.newFileMenu li:nth-child(3) .menuitem:hover .svg {
    background-image: var(--icon-text-magenta) !important;
}

.newFileMenu li:nth-child(1) .menuitem:hover .svg {
    background-image: var(--icon-upload-magenta) !important;
}

.newFileMenu li:nth-child(2) .menuitem:hover .svg {
    background-image: var(--icon-new-folder-magenta) !important;
}

.newFileMenu li:nth-child(3) .menuitem:hover .svg {
    background-image: var(--icon-text-magenta) !important;
}

.icon-previous {
    background-image: url(../../core/img/icons/prev-icon-white.svg) !important;
}

.icon-next {
    background-image: url(../../core/img/icons/next-icon-white.svg) !important;
}

.icon-play {
    background-image: url(../../core/img/icons/play-icon-white.svg) !important;
}

.icon-external {
    background-image: var( --icon-external-custom) !important;
}


/*filelist-toggle-icons*/

.filelist-container .icon-triangle-s:hover,
#filestable .icon-triangle-s:hover ,
.advanced-settings label:hover span.icon-triangle-s,
.advanced-settings label:active span.icon-triangle-s,
.sharing-entry__desc select,
.custom-select  span.icon-triangle-s,
.columntitle:hover span.icon-triangle-s{
    background-image: var(--icon-triangle-s-e20074) !important;
}

.filelist-container .icon-triangle-n:hover,
#filestable .icon-triangle-n:hover,
.advanced-settings label:hover span.icon-triangle-n,
.advanced-settings label:active span.icon-triangle-n,
.columntitle:hover span.icon-triangle-n {
    background-image: var(--icon-triangle-n-e20074);
}

aside .custom-select .disabledRow span.icon-triangle-s{
    background-image: var(--icon-triangle-s-000) !important;
}

.popover__inner li:hover .icon-settings,
.popover__wrapper li.hover .icon-rename,
.popover__inner li:hover span.icon-rename{
  background-image: var(--icon-edit-magenta) !important;
}


#filestable .icon-public {
  background-image: var(--icon-user-e20074);
}

/*close-dialog-icons*/

.oc-dialog .oc-dialog-close,
#uploadprogresswrapper .icon-close,
aside .icon-close,
.oc-conflict-pre-dlg-close-div a ,
.nmc_welcome_popup-header button.modal-default-button {
    background: var(--icon-dialog-close) !important;
    background-repeat: no-repeat !important;
}

/*history-restore-icon*/
.icon-history {
  background-image: var(--icon-restore-custom) !important;
}

/** RIGHT click icons**/

.icon-starred,
.app-navigation-entry-icon.icon-favorite {
    background-image: var(--icon-favourite-custom) !important;
}

.icon-star-dark,
.icon-favorite {
    background-image: var( --icon-yellow-fav) !important;
}

.icon-details {
    background-image: var(--icon-user-000-org) !important;
}

.icon-rename,
.popover__inner .icon-settings {
    background-image: var(--icon-edit-custom) !important;
}

.icon-download {
    background-image: var(--icon-download-custom) !important;
}

.icon-delete,
.popover__inner .icon-close {
    background-image: var(--icon-delete-custom) !important;
}

#app-content-sharingin .icon-shared,
#app-content-sharingout .icon-shared {
    background-image: var(--icon-user-000-org);
}

.oc-conflict-pre-dlg-close-div a {
    background: url('../../core/img/close.svg') no-repeat !important;
}

.oc-conflict-pre-dlg-close-div a:hover,
.oc-conflict-pre-dlg-close-div a:active,
.oc-conflict-pre-dlg-close-div a:focus {
    background: url('../../core/img/close-magenta.svg') no-repeat !important;
}


/*user-icon*/
.icon-mail-white, .icon-mail.icon-white,
.app-navigation-entry-icon.icon-shared,
.app-navigation-entry-icon.icon-share {
  background-image: var(--icon-user-custom) !important;
  background-position-y: 5px;
}

.icon-public-white,
.icon-public.icon-white {
    background-image: var(--icon-link-custom)!important;
    background-position-y: 5px;
}

/*check-mark-sharing*/
.icon-checkmark-color {
  background-image: var(--icon-checkmark-magenta)!important;
}

.icon-select-check {
  background-image: var(--icon-select-check-custom)!important;
}

/*star-gray*/

aside .icon-star{
  background-image: var(--icon-star-gray)!important;
}

/*cloud-icon*/
.avatardiv:not(.avatardiv--unknown) {
  background-image: var(--icon-magenta-cloud)!important;
}

#webdav-address .icon-clippy, .app-password-row .icon-clippy{
  background-image: var(--icon-clippy-magenta) !important;
  min-width: 1.5rem;
  min-height: 1.5rem;
}

#selectedActionLabel .icon-more{
  min-width: 1.5rem;
  min-height: 1.5rem;
  margin-right: 0.5rem;
}

.icon-desktop {
  background-image: var(--icon-desktop-custom);
}

.icon-phone {
  background-image: var(--icon-phone-custom);
}

/*calendar*/
.mx-icon-calendar {
  background-image: var(--icon-calendar-custom) !important;
}

/*Mimetype icons */

#filestable [data-mime="text/plain"] .thumbnail,
#filestable [data-mime="text/markdown"] .thumbnail,
#filestable [data-mime="application/msword"] .thumbnail,
#filestable [data-mime="application/vnd.oasis.opendocument.text"] .thumbnail,
#filestable [data-mime="application/vnd.openxmlformats-officedocument.wordprocessingml.document"] .thumbnail {
  background-image: url('../../core/img/filetypes/text.svg') !important;
}

#filestable [data-mime="application/vnd.ms-excel"] .thumbnail,
#filestable [data-mime="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"] .thumbnail,
#filestable [data-mime="text/csv"] .thumbnail {
  background-image: url('../../core/img/filetypes/x-office-spreadsheet.svg') !important;
}

#filestable [data-mime="application/octet-stream"] .thumbnail {
  background-image: url('../../core/img/filetypes/unknown-file.svg') !important;
}

#fileList [data-icon="/core/img/filetypes/folder-shared.svg"] .thumbnail {
    background-image: url('../../core/img/filetypes/folder-shared.svg') !important;
  }

/*photo gallery video icon*/

.icon-video-white, .icon-video.icon-white {
  background-image: var(--icon-video-play-custom) !important;
  filter: unset !important;
}

/*zip-icon*/

.icon-zip {
    background-image: var(--icon-zip-custom) !important;
}

.icon-h1:hover,.icon-h2:hover,.icon-h3:hover,.icon-h4:hover,.icon-h5:hover,.icon-h6:hover{
  filter: invert(11%) sepia(80%) saturate(6905%) hue-rotate(320deg) brightness(93%) contrast(110%);
}

.icon-share-link {
    background-image: var(--icon-share-link) !important;
}

.icon-share-magenta-user {
    background-image: var(--icon-user-external-magenta) !important;
}

.icon-approve-share-blue {
  background-image: var(--icon-approve-share-blue) !important;
}

.icon-reject-share-blue{
  background-image: var(--icon-rejet-share-blue) !important;
}

.option-share .icon-shared,
#filestable .icon-shared {
  background-image: var(--icon-user-000-org) !important;
}

/*photo-gallery-left-nav-icon-*/

.allmedia {
  background-image: var(--icon-media-custom) !important;
}

.icon-video {
  background-image: var(--icon-video-custom) !important;
}

.allphotos{
  background-image: var(--icon-photo-camera) !important;
}

.nav-icon-extstoragemounts{
  background-image: var(--icon-nav-exts-custom) !important;
}

.filesSelectionMenu .icon-close{
  background-image: var(--icon-magenta-cancel) !important;
}

.filesSelectMenu .icon-close{
  background-image: var(--icon-custom-cancel) !important;
}

.pending-share-row[data-mime="httpd/unix-directory"] .thumbnail {
  background-image: url('../../core/img/filetypes/folder-shared.svg') !important;
}

.app-sidebar-header__figure[style='background-image: url("/core/img/filetypes/folder-shared.svg");']{
  background-image: url('../../core/img/filetypes/folder-shared.svg') !important;
}

